apiVersion: v1
kind: Template
labels:
  app: draw
  template: draw-imagestream
metadata:
  annotations:
    description: Draw - ImageStream
    iconClass: icon-java
    openshift.io/display-name: Draw
    tags: draw
  name: draw-imagestream
objects:
- apiVersion: v1
  kind: ImageStream
  metadata:
    annotations:
      description: Stores Draw images
    name: draw
